Bug 1918622 - Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Summary: Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On:
Blocks: 1918630
TreeView+ depends on / blocked
 
Reported: 2021-01-21 09:18 UTC by Akram Ben Aissi
Modified: 2021-02-24 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1918630 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1198 0 None closed Bug 1918622: Updating ose-jenkins-agent-maven builder & base images to be consistent with ART 2021-02-01 14:04:50 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:55:35 UTC

Description Akram Ben Aissi 2021-01-21 09:18:39 UTC
Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Reconciling with https://github.com/openshift/ocp-build-data/tree/73247cafcf1ae3cd776589736a4653cd877016f2/images/ose-jenkins-agent-maven.yml

If you have any questions about this pull request, please reach out to @art-team in the #aos-art coreos slack channel.

Comment 2 Jitendar Singh 2021-02-01 15:42:31 UTC
verified

Comment 5 errata-xmlrpc 2021-02-24 15:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.